﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B085C8E6-4E5B-49FE-98AE-714E065A3523}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>UCTemperature</RootNamespace>
    <AssemblyName>UCTemperature</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\_Exe\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="UCTemperature, Version=1.4.6577.21215, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>obj\Debug\UCTemperature.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CDefine.cs" />
    <Compile Include="CUCTemperatureDisplay.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCTemperatureDisplay.Designer.cs">
      <DependentUpon>CUCTemperatureDisplay.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCTemperatureCommand.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCTemperatureCommand.Designer.cs">
      <DependentUpon>CUCTemperatureCommand.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCTemperatureSegment.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCTemperatureSegment.Designer.cs">
      <DependentUpon>CUCTemperatureSegment.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CUCTemperatureDisplay.resx">
      <DependentUpon>CUCTemperatureDisplay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCTemperatureCommand.resx">
      <DependentUpon>CUCTemperatureCommand.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCTemperatureSegment.resx">
      <DependentUpon>CUCTemperatureSegment.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\CommandProtocol\CommandProtocol\CommandProtocol.csproj">
      <Project>{CDA1E8D6-27A8-4246-9736-71DBED05ECE8}</Project>
      <Name>CommandProtocol %28CommandProtocol\CommandProtocol%29</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\CommandProtocol\CPMultiTemperature\CPMultiTemperature.csproj">
      <Project>{EE9829AD-9FAD-414E-89DA-1C8DC15350D4}</Project>
      <Name>CPMultiTemperature</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>